curl -X POST "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/branches/batch" \
-H "Authorization: Bearer <API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"resources": [
{
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
}
},
{
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321"
}
]
}'
{
"data": [
{
"id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
},
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
},
{
"id": "7a1b3c5d-2e4f-6a8b-c0d2-e4f6a8b0c2d4",
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321",
"status": true,
"properties": null,
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
}
]
}
Crea una o varias sucursales para organizar tus productos por ubicación.
curl -X POST "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/branches/batch" \
-H "Authorization: Bearer <API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"resources": [
{
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
}
},
{
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321"
}
]
}'
{
"data": [
{
"id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
},
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
},
{
"id": "7a1b3c5d-2e4f-6a8b-c0d2-e4f6a8b0c2d4",
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321",
"status": true,
"properties": null,
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
}
]
}
Documentation Index
Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
Use this file to discover all available pages before exploring further.
Mostrar Campos de cada sucursal
code debe ser único por tienda. Si intentas crear dos sucursales con el mismo código en la misma tienda, recibirás un error de validación.curl -X POST "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/branches/batch" \
-H "Authorization: Bearer <API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"resources": [
{
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
}
},
{
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321"
}
]
}'
{
"data": [
{
"id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
"name": "Sucursal Centro",
"code": "SUC-CENTRO",
"address": "Av. Principal 123, Quito",
"phone": "+593991234567",
"status": true,
"properties": {
"horario": "09:00 - 18:00",
"zona": "norte"
},
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
},
{
"id": "7a1b3c5d-2e4f-6a8b-c0d2-e4f6a8b0c2d4",
"name": "Sucursal Norte",
"code": "SUC-NORTE",
"address": "Av. Amazonas 456, Quito",
"phone": "+593997654321",
"status": true,
"properties": null,
"created_at": "2026-02-19T15:30:00.000000Z",
"updated_at": "2026-02-19T15:30:00.000000Z"
}
]
}
¿Esta página le ayudó?